--- a/setup.py
+++ b/setup.py
@@ -53,9 +53,11 @@
         'NEWS.rst'),
     long_description_content_type='text/x-rst',
     license='LGPL v3',
+    setup_requires=[
+        'setuptools',
+        ],
     install_requires=[
         'importlib-metadata; python_version < "3.8"',
-        'setuptools',
         ],
     url='https://launchpad.net/lazr.uri',
     classifiers=[
